BODY {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(img/misc/BG.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ff3061
}
#conteudo {
	LEFT: 50%; MARGIN-LEFT: -347px; WIDTH: 695px; POSITION: absolute
}
#centro {
	BORDER-RIGHT: #fce701 3px solid; MARGIN: 0px 0px 0px 23px; VERTICAL-ALIGN: top; BORDER-LEFT: #fce701 3px solid; WIDTH: 647px; BACKGROUND-COLOR: #fbfadb
}
.titulosecao {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.texto12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.texto18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.boxCampos {
	PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f0
}
.boxCampofontes {
	PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #a30816; BACKGROUND-COLOR: #f7f7f0
}
.boxTextarea {
	PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f0
}
.links {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.links A:link {
	COLOR: #a30816; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #a30816; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #a30816; TEXT-DECORATION: underline
}
A:active {
	COLOR: #a30816; TEXT-DECORATION: underline
}
.descfoto {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.descfoto H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
OPTION.arial {
	FONT-SIZE: 11px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
OPTION.verdana {
	FONT-SIZE: 11px; COLOR: #a30816; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OPTION.times {
	FONT-SIZE: 11px; COLOR: #a30816; FONT-FAMILY: Times New Roman, Times, serif
}
OPTION.verm {
	COLOR: #ff0000; BACKGROUND-COLOR: #ff0000
}
OPTION.verde {
	COLOR: #336600; BACKGROUND-COLOR: #336600
}
OPTION.azul {
	COLOR: #006699; BACKGROUND-COLOR: #006699
}
OPTION.rosa {
	COLOR: #ff6699; BACKGROUND-COLOR: #ff6699
}
OPTION.preto {
	COLOR: #000000; BACKGROUND-COLOR: #000000
}
#rodapecentro {
	CLEAR: left; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(img/rodape/bg_centro.gif); MARGIN-LEFT: 23px; WIDTH: 647px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.clearer {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
#rodape {
	PADDING-LEFT: 0px; FLOAT: left; MARGIN: 0px 0px 0px 17px
}
#rodape UL {
	MARGIN: 8px 0px 0px; LIST-STYLE-TYPE: none
}
#rodape LI {
	PADDING-RIGHT: 11px; DISPLAY: inline; MARGIN: 0px
}
OPTION.violeta {
	COLOR: #800080; BACKGROUND-COLOR: #800080
}
.tdBox DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 9px; SCROLLBAR-FACE-COLOR: #ffffff; PADDING-BOTTOM: 8px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #934275; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #934275; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #934275; PADDING-TOP: 8px; SCROLLBAR-TRACK-COLOR: #e6e6e6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; HEIGHT: 148px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.tdBox H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tdBoxCampos {
	PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f0
}
.tdBox TEXTAREA {
	PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f0
}
.tdBoxRadio {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 5px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tdBoxAnotacoes {
	FONT-SIZE: 11px; COLOR: #7d0606; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tdBoxAnotacoes TD {
	PADDING-LEFT: 2px; VERTICAL-ALIGN: middle; HEIGHT: 25px
}
.tdBoxAnotacoes A:link {
	COLOR: #7d0606; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #7d0606; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #7d0606; TEXT-DECORATION: underline
}
A:active {
	COLOR: #7d0606; TEXT-DECORATION: underline
}
.conteudo {
	FLOAT: left; MARGIN: 0px
}
.tdBoxFlog DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 9px; SCROLLBAR-FACE-COLOR: #ffffff; PADDING-BOTTOM: 4px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #934275; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #934275; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #934275; PADDING-TOP: 4px; SCROLLBAR-TRACK-COLOR: #e6e6e6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; HEIGHT: 178px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tdBoxFlog P {
	FONT-SIZE: 10px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tdBoxFlog IMG {
	MARGIN-BOTTOM: 0px
}
.tdBoxFlog H1 {
	FONT-SIZE: 12px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tdBoxFlog A:link {
	COLOR: #a30816; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #a30816; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #a30816; TEXT-DECORATION: underline
}
A:active {
	COLOR: #a30816; TEXT-DECORATION: underline
}
.tdBoxFloglist DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 9px; SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #934275; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #934275; COLOR: #a30816; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #934275; PADDING-TOP: 4px; SCROLLBAR-TRACK-COLOR: #e6e6e6; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; HEIGHT: 118px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tdScrollform {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #934275; SCROLLBAR-SHADOW-COLOR: #934275; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #934275; SCROLLBAR-TRACK-COLOR: #e6e6e6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.texto12normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #a30816; FONT-FAMILY: Arial, Helvetica, sans-serif
}
